version: 1.3.0
files:
  - url: Management Cloud Setup 1.3.0.exe
    sha512: aX+GHuj7uP01fLSj9Eeq66WZI0a/shqs/FyWIFc1/sdFf2nItOWjwFrCaG4c8KJNAn7vtWt1QUgQZLnQaDd6/w==
    size: 42800080
path: Management Cloud Setup 1.3.0.exe
sha512: aX+GHuj7uP01fLSj9Eeq66WZI0a/shqs/FyWIFc1/sdFf2nItOWjwFrCaG4c8KJNAn7vtWt1QUgQZLnQaDd6/w==
releaseDate: '2021-04-08T13:35:15.592Z'
